/* ----- blog ----- */

strong														{font-weight:600;}
.blog_left												{width:780px;}
.blog_right												{width:260px;}

.bloglist 												{border-top:1px solid #dddddd; padding:10px 0px 10px 0px;}
.bloglist dt											{width:100%; font-size:20px; line-heigt:24px; padding:10px; margin-bottom:10px; background-color:#368fcd; color:#ffffff; width:200px; font-family:Red Hat Display; font-weight:500;}
.bloglist dd											{width:100%; font-size:20px; line-heigt:28px; font-weight:400; padding:0px 0px 20px 0px; border-bottom:1px solid #dddddd;}
.bloglist dd a										{display:block;}
.bloglist dd a:hover							{display:block; text-decoration:none;}
.blog_bassui											{font-size:16px; line-height:26px; color:#666666; }
.kouzadl 													{}
.kouzadl dt												{width:25%; font-size:20px; line-heigt:24px; padding:20px 20px 20px 20px;border-top:1px solid #dddddd; border-bottom:1px solid #dddddd; border-left:1px solid #dddddd; font-family:Red Hat Display; font-weight:500;}
.kouzadl dd												{width:75%; font-size:18px; line-heigt:28px; font-weight:400; padding:20px 20px 20px 20px;border-top:1px solid #dddddd; border-bottom:1px solid #dddddd; border-left:1px solid #dddddd; border-right:1px solid #dddddd;}



.blog_entry_whitebox							{padding:30px 10px 30px 10px; margin-bottom:40px; border-top:3px solid #368fcd;}
.blog_entry_whitebox_list					{padding:0px; margin-bottom:40px;}
.blog_single_title								{display:block; font-size:24px; line-height:40px; font-weight:600;font-family:Noto Sans Japanese; padding:0px 0px 10px 0px; margin:0px;}
.blog_single_meta									{padding:0px 0px 10px 0px; font-size:15px; line-height:22px; color:#666666;}
.blog_single_cat									{padding:0px 0px 10px 0px; margin-bottom:30px; border-bottom:1px solid #eeeeee;}

.blog_entry												{font-size:1.2em; color:#111111; line-height:2.2em; font-weight:200;font-family:Noto Sans Japanese;}
.blog_entry p											{ font-weight:200;font-family:Noto Sans Japanese;}
.blog_entry strong								{ font-weight:600;font-family:Noto Sans Japanese;}
.blog_entry img										{max-width:600px; height:auto!important;}


.alignleft												{float:left; padding:10px;}
.alignright												{float:right; padding:10px;}
.aligncenter											{clear:both; text-align:center; padding:10px; margin:0px auto; display:block;}

.blog_side_title									{display:block; text-align:center; background-color:#368fcd; padding:20px; margin:0px auto; font-size:18px; line-height:26px; color:#ffffff;}

/*cat*/
.side_cat													{display:block; margin:0px; padding:0px; font-size:17px; font-weight:400; line-height:30px;}
.side_cat li											{background-color:#ffffff; list-style:none; border-top:1px solid #eeeeee;}
.side_cat li ul										{margin:0px; padding:0px;}
.side_cat li ul li								{background-color:#ffffff; font-weight:200; font-size:15px; margin:0px; background-image:none; }

.side_cat li a																{display:block; padding-top:10px; padding-bottom:10px; padding-left:10px; padding-right:10px; color:#000000;}
.side_cat li ul li a													{display:block; padding-top:10px; padding-bottom:10px; padding-left:20px; padding-right:10px;}
.side_cat li ul li ul li a										{display:block; padding-top:10px; padding-bottom:10px; padding-left:30px; padding-right:10px;}
.side_cat li ul li ul li ul li a							{display:block; padding-top:10px; padding-bottom:10px; padding-left:40px; padding-right:10px;}
.side_cat li ul li ul li ul li ul li a				{display:block; padding-top:10px; padding-bottom:10px; padding-left:50px; padding-right:10px;}
.side_cat li ul li ul li ul li ul li  ul li a	{display:block; padding-top:10px; padding-bottom:10px; padding-left:60px; padding-right:10px;}


.side_cat li ul li a:before	{content:"+ ";}
.side_cat li ul li ul li a:before	{content:"- ";}





@media screen and (max-width:640px){


.blog_left												{width:100%;}
.blog_right												{width:100%;}

.bloglist 												{border-top:1px solid #eeeeee;}
.bloglist dt											{width:100%; font-size:20px; line-heigt:24px; padding:10px; margin-bottom:10px; background-color:#368fcd; border-bottom:1px solid #eeeeee; font-family:Red Hat Display; font-weight:500;}
.bloglist dd											{width:100%; font-size:20px; line-heigt:28px; font-weight:400; padding:20px 0px 20px 0px; border-bottom:1px solid #eeeeee;}
.bloglist dd a										{display:block;}
.bloglist dd a:hover							{display:block; text-decoration:none;}
.blog_bassui											{font-size:16px; line-height:26px; color:#666666; }

/* ----- blog ----- */

.blog_entry_whitebox							{padding:20px 10px 20px 10px; margin-bottom:25px; margin-top:20px; border-top:3px solid #368fcd;}
.blog_entry_whitebox_list					{padding:20px 10px 20px 10px; margin-bottom:25px;}
.blog_single_title								{display:block; font-size:22px; line-height:32px; color:#222222; font-weight:600;font-family:Noto Sans Japanese; padding:0px 0px 10px 0px; margin:0px;}
.blog_single_meta									{padding:0px 0px 10px 0px; margin:0px; font-size:16px; line-height:22px; color:#666666;}
.blog_single_cat									{padding:0px 0px 10px 0px; margin-bottom:30px; border-bottom:1px solid #eeeeee;}

.blog_entry												{font-size:1.0em; color:#111111; line-height:2.0em; font-weight:200;font-family:Noto Sans Japanese;}
.blog_entry p											{ font-weight:200;font-family:Noto Sans Japanese;}
.blog_entry strong								{ font-weight:200;font-family:Noto Sans Japanese;}
.blog_entry img										{width:100%; max-width:600px; height:auto!important;}

.alignleft												{float:none; padding:0px;}
.alignright												{float:none; padding:0px;}
.aligncenter											{clear:both; text-align:center; padding:0px; margin:0px auto; display:block;}












}

